﻿input.err,
input.error,
textarea.err,
textarea.error,
select.err,
select.error {
    border: #bf6464 2px dashed !important;
    background-color: #fdfbfb !important;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

label.error {
    color: #bf6464;
    padding-top: 5px;
    display: block;
}

.layui-form-checked[lay-skin=primary] i {
    border-color: #c1232c !important;
    background-color: #c1232c;
    color: #fff;
}

.float-right {
    float: right;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-20 {
    font-size: 20px;
}

.color-primary {
    color: #c1232c;
}

.text-primary {
    color: #c1232c;
}

.text-warning {
    color: #ffa367;
}

.text-danger {
    color: #c1232c;
}

.text-info {
    color: #aaa;
}

.text-success {
    color: #28C445;
}

.text-default {
    color: #666;
}

.text-bai {
    color: #fff;
}

.layui-layer-btn .layui-layer-btn0 {
    border-color: #c1232c !important;
    background-color: #c1232c !important;
    color: #fff;
}

.line1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    position: relative;
}


.line2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line5 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line6 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.line10 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.clearfix {
    clear: both;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

html {
    font-size: 100px;
}

body {
    color: #333;
    font-family: Arial, Microsoft YaHei, PingFang SC, SimSun, sans-serif;
    font-size: 16px;
    background: #fff;
}

a {
    color: #333;
}

a:hover {
    color: #B31D22;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-content-start {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.flex-content-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.flex-items-start {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.padding-10 {
    padding: 10px;
}

.padding-20 {
    padding: 20px;
}

.padding-30 {
    padding: 30px;
}

.padding-40 {
    padding: 40px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-25 {
    margin-top: 25px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-top-60 {
    margin-top: 60px;
}

.margin-top-70 {
    margin-top: 70px;
}

.margin-top-80 {
    margin-top: 80px;
}

.margin-top-90 {
    margin-top: 90px;
}

.margin-top-100 {
    margin-top: 100px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-left-20 {
    margin-left: 20px;
}

.margin-right-20 {
    margin-right: 20px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-25 {
    margin-bottom: 25px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-bottom-60 {
    margin-bottom: 60px;
}

.margin-bottom-70 {
    margin-bottom: 70px;
}

.margin-bottom-80 {
    margin-bottom: 80px;
}

.margin-bottom-90 {
    margin-bottom: 90px;
}

.margin-bottom-100 {
    margin-bottom: 100px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-top-35 {
    padding-top: 35px;
}

.padding-top-40 {
    padding-top: 40px;
}

.padding-top-50 {
    padding-top: 50px;
}

.padding-top-60 {
    padding-top: 60px;
}

.padding-top-70 {
    padding-top: 70px;
}

.padding-top-80 {
    padding-top: 80px;
}

.padding-top-90 {
    padding-top: 90px;
}

.padding-top-100 {
    padding-top: 100px;
}

.padding-top-120 {
    padding-top: 120px;
}

.padding-top-130 {
    padding-top: 130px;
}

.padding-top-190 {
    padding-top: 190px;
}

.padding-bottom-0 {
    padding-bottom: 0px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}

.padding-bottom-35 {
    padding-bottom: 35px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.padding-bottom-50 {
    padding-bottom: 50px;
}

.padding-bottom-60 {
    padding-bottom: 60px;
}

.padding-bottom-70 {
    padding-bottom: 70px;
}

.padding-bottom-80 {
    padding-bottom: 80px;
}

.padding-bottom-90 {
    padding-bottom: 90px;
}

.padding-bottom-100 {
    padding-bottom: 100px;
}

.padding-bottom-120 {
    padding-bottom: 120px;
}

.padding-bottom-130 {
    padding-bottom: 130px;
}

.padding-bottom-190 {
    padding-bottom: 190px;
}

.padding-left-40 {
    padding-left: 40px;
}

.layui-btn {
    background-color: #B31D22;
    width: 100%;
}

.layui-btn-primary {
    background-color: #fff;
}

.layui-btn-warm {
    background-color: #FFB800;
}

.alert {
    padding: 10px;
    overflow: hidden;
    border-radius: 3px;
    border: 1px solid transparent;
}

.alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert.alert-info {
    background: #aaa;
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

.alert.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert .close {
    float: right;
    background: none;
    color: #fff;
    border: none;
    cursor: pointer;
}

.strong {
    font-weight: bold;
}



/* #scrolltop {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 100;
	text-align: center;
	flex-direction: column;
	cursor: pointer;
}

#scrolltop .icon {
	width: 44px;
	height: 44px;
	background: #064EA2;
	color: #fff;
}

#scrolltop .icon .layui-icon {
	font-size: 40px;
} */




.img-responsive {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hfade {
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
}

.layui-fluid {
    padding: 0;
}

.clearfix2 {
    zoom: 1;
}

.clearfix2::after {
    display: block;
    clear: both;
    height: 0;
    content: ' ';
}

.clearfix2::before {
    display: table;
    content: " ";
    box-sizing: border-box;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


.himg .pic {
    overflow: hidden;
    position: relative;
}

.himg .pic::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: .25;
    pointer-events: none;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 3
}

.himg:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

.himg .pic img {
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
}

.himg:hover .pic img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}




.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #E1E1E1;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: #B31D22;
}

.font40 {
    font-size: 40px;
}

.font36 {
    font-size: 36px;
}

.font32 {
    font-size: 32px;
}

.font30 {
    font-size: 30px;
}

.font28 {
    font-size: 28px;
}

.font26 {
    font-size: 26px;
}

.font24 {
    font-size: 24px;
}

.font22 {
    font-size: 22px;
}

.font20 {
    font-size: 20px;
}
.font19 {
    font-size: 19px;
}
.font18 {
    font-size: 18px;
}

.layui-col-space60 {
    margin: -30px;
}

.layui-col-space60>* {
    padding: 30px;
}

.layui-col-space40 {
    margin: -20px;
}

.layui-col-space40>* {
    padding: 20px;
}

.pchide {
    display: none;
}

.banner {
    position: relative;
    overflow: hidden;
}

.banner_slide {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-top: 0;
}

.banner_slide .bd li {
    width: 100%;
    overflow: hidden;
}

.banner_slide a {
    position: relative;
    overflow: hidden;
    width: 100%;
    display: block;
}

.banner_slide .pic {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: ease 1s;
    padding-top: 26.04%;
}


.banner_slide .swiper-pagination {
    bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner_slide .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #fff;
    opacity: 1;
    margin: 0 15px;
}

.banner_slide .swiper-pagination-bullet-active {
    background: url(../images/banner_on.png) no-repeat center;
    width: 30.24px;
    height: 33.12px;
}

.banner_slide .picBox .imgbg .layui-container {
    z-index: 2;
    height: 100%;
}



.banner_slide .swiper-button-next,
.banner_slide .swiper-button-prev {
    width: 34px;
    height: 58px;
    background: rgba(0, 0, 0, 0.6);
    left: 0;
    color: #fff;
    display: none;
}

.banner_slide .swiper-button-next {
    left: auto;
    right: 0;
}

.banner_slide .layui-icon {
    font-size: 20px;
}

.banner_slide:hover .swiper-button-next,
.banner_slide:hover .swiper-button-prev {
    display: flex;
}

.banner_slide .swiper-button-next:hover,
.banner_slide .swiper-button-prev:hover {
    background: rgba(179, 29, 34, 0.6);
}

.index_bg {
    background: url(../images/index_bg.jpg) no-repeat center;
    background-size: cover;
    overflow: hidden;
}

.column {
    border-bottom: 1px solid rgba(179, 29, 34, 0.2);
    padding-bottom: 20px;
}

.column .title {
    position: relative;
    font-weight: bold;
    display: block;
}

.column .title img {
    flex: none;
    width: 26px;
    height: auto;
}

.column .title::after {
    content: '';
    position: absolute;
    bottom: -22px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #B31D22;
}


.column .more {
    font-size: 15px;
    color: #FFAF0F;
    display: block;
    height: 30px;
    line-height: 30px;
    border: 1px solid #FFAF0F;
    border-radius: 10000px;
    padding: 0 35px 0 10px;
    background: url(../images/column_more_icon.png) no-repeat 90% center;
    background-size: auto 20px;
}

.column .more:hover {
    opacity: 1;
    color: #B31D22;
    background: url(../images/column_more_icon_on.png) no-repeat 90% center;
    background-size: auto 20px;
    border: 1px solid #B31D22;
}

.xyxw_box {
    overflow: hidden;
}

.tzgg {
    width: 412px;
    float: right;
}

.xyxw {
    width: calc(100% - 412px - 40px);
    float: left;
}

.xyxw_slide {
    width: 445px;
    float: left;
}

.xyxw_slide .pic {
    position: relative;
    padding-top: 55.58%;
}

.xyxw_slide a {
    display: block;
    position: relative;
}

.xyxw_slide .text {
    background: url(../images/xyyw_bg.jpg) no-repeat center;
    background-size: cover;
    padding: 24px 22px 20px;
    color: #fff;
    height: 179px;
    box-sizing: border-box;
}

.xyxw_slide .title {
    height: 26px;
    line-height: 26px;
}

.xyxw_slide .desc {
    font-size: 14px;
    opacity: 0.6;
    line-height: 25px;
    height: 50px;
}

.xyxw_slide .date_visit {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
}

.xyxw_slide .date_visit .iconfont {
    color: #FFAF0F;
    margin-right: 5px;
}

.xyxw_slide .date_visit .date {
    margin-right: 20px;
}

.xyxw_slide .swiper-pagination {
    width: auto;
    left: auto;
    right: 20px;
    bottom: 27px;
}

.xyxw_slide .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.4);
    margin: 0 4px;
    opacity: 1;
}

.xyxw_slide .swiper-pagination .swiper-pagination-bullet-active {
    background: #FFAF0F;
}

.xyxw_list {
    width: calc(100% - 445px - 30px);
    float: right;
}

.xyxw_list dl {
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 22px;
    margin-bottom: 22px;
}

.xyxw_list dl .title {
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    color: #B31D22;
    margin-bottom: 5px;
}

.xyxw_list dl .desc {
    line-height: 26px;
    font-size: 14px;
    color: #A1A1A1;
    height: 78px;
}

.xyxw_list li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EAEAEA;
    position: relative;
}

.xyxw_list li::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #B72B2F;
    transition: ease 0.5s;
}

.xyxw_list li:hover::after {
    width: 100%;
}

.xyxw_list li:hover .title {
    font-weight: bold;
    color: #B31D22;
}

.xyxw_list li:last-child:hover::after {
    width: 0;
}

.xyxw_list li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.xyxw_list li .date {
    flex: none;
    width: auto;
    color: #B9B9B9;
    font-size: 14px;
}

.xyxw_list li .date .iconfont {
    color: #FFAF0F;
}

.xyxw_list li .title {
    flex: 1;
    height: 30px;
    line-height: 30px;
    padding-right: 20px;
}

.tzgg_list {}

.tzgg_list li {
    margin-bottom: 25px;
}

.tzgg_list li:last-child {
    margin-bottom: 0;
}

.tzgg_list li .date {
    flex: none;
    width: 72px;
    height: 65px;
    flex-direction: column;
    background: url(../images/tzgg_date_bg.png) no-repeat center;
    background-size: cover;
    color: #9E9E9E;
    margin-right: 18px;
}

.tzgg_list li .date .day {
    color: #B31D22;
}

.tzgg_list li .title {
    max-height: 60px;
    line-height: 30px;
}

.tzgg_list li a:hover .title {
    font-weight: bold;
}

.tzgg_list li a:hover .date {
    background: url(../images/tzgg_date_bg_on.png) no-repeat center;
    background-size: cover;
    color: #FFAF0F;
}

.tzgg_list li a:hover .date .day {
    color: #FFAF0F;
}

.jxkydt_list li {
    margin-bottom: 23px;
    padding-bottom: 23px;
    border-bottom: 1px solid #EAEAEA;
    position: relative;
}

.jxkydt_list li::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #B72B2F;
    transition: ease 0.5s;
}

.jxkydt_list li:hover::after {
    width: 100%;
}

.jxkydt_list li:hover .title {
    font-weight: bold;
}

.jxkydt_list li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.jxkydt_list li:last-child:hover::after {
    width: 0;
}

.jxkydt_list li .date {
    flex: none;
    width: 70px;
    height: 71px;
    flex-direction: column;
    background: linear-gradient(180deg, rgba(255, 226, 226, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border: 1px solid rgba(229, 183, 183, 0.5);
    margin-right: 16px;
    color: #ADADAD;
    font-size: 14px;
}

.jxkydt_list li .date .day {
    color: #B31D22;
}

.jxkydt_list li .date .line {
    width: 37px;
    height: 1px;
    background: #ADADAD;
    opacity: 0.5;
    margin: 5px auto;
}

.jxkydt_list li:hover .date {
    background: linear-gradient(180deg, rgba(255, 226, 226, 1) 0%, rgba(255, 255, 255, 0) 100%);
    border: 1px solid #B31D22;
    color: #B31D22;
}

.jxkydt_list li:hover .date .line {
    background: #B31D22;
}

.jxkydt_list li .title {
    height: 24px;
    line-height: 24px;
}

.jxkydt_list li .desc {
    max-height: 50px;
    line-height: 25px;
    margin-top: 6px;
    color: #999999;
    font-size: 14px;
}

.xsgzdt_slide .pic_box {
    width: 280px;
    flex: none;
}

.xsgzdt_slide .pic_box .pic {
    position: relative;
    padding-top: 56.07%;
}

.xsgzdt_slide .text {
    flex: 1;
    background: url(../images/xsgzdt_bg.jpg) no-repeat center;
    background-size: cover;
    height: 157px;
    box-sizing: border-box;
    padding: 25px 20px;
    color: #fff;
}

.xsgzdt_slide .text .title {
    line-height: 24px;
    height: 24px;
    font-weight: bold;
}

.xsgzdt_slide .text .desc {
    line-height: 25px;
    max-height: 50px;
    font-size: 14px;
    opacity: 0.6;
    margin: 7px 0 15px;
}

.xsgzdt_slide .text .date {
    font-size: 14px;
    opacity: 0.7;
}

.xsgzdt_slide .text .iconfont {
    margin-right: 5px;
    color: #FFAF0F;
}

.xsgzdt_slide .swiper-slide {
    opacity: 0 !important;
}

.xsgzdt_slide .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}

.xsgzdt_slide .swiper-pagination {
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    width: auto;
    right: 20px;
    left: auto;
}

.xsgzdt_slide .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.4);
    opacity: 1;
    margin: 0 3px;
    cursor: pointer;
}

.xsgzdt_slide .swiper-pagination-bullet-active {
    background: #FFAF0F;
}


.xsgzdt_list {
    width: 100%;
}

.xsgzdt_list li {
    margin-bottom: 16px;
    padding-bottom: 16px;
}


.jsfc_main {
    position: relative;
}

.gallery-top {
    box-sizing: border-box;
    position: relative;
}

.gallery-top .pic_box {
    width: 220px;
    float: left;
}

.gallery-top .pic {
    position: relative;
    padding-top: 140.9%;
}

.gallery-top .swiper-button-next,
.gallery-top .swiper-button-prev {
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 100%;
    left: auto;
    top: 170px;
    right: 35px;
    color: #B31D22;
    padding-top: 0;
    box-sizing: border-box;
    z-index: 2;
}

.gallery-top .swiper-button-next {
    right: 90px;
    box-sizing: border-box;
}

.gallery-top .swiper-button-next .iconfont {
    transform: scale(-1, -1);
}

.gallery-top .swiper-button-next:hover,
.gallery-top .swiper-button-prev:hover {
    background: #EE9640;
    color: #fff;
}

.gallery-top .iconfont {
    font-size: 14px;
}

.gallery-top .title_box {
    height: 93px;
    background: #FCF5E3;
    padding: 0 18px;
}

.gallery-top .title {
    font-weight: bold;
    max-height: 40px;
}

.gallery-top .zc {
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    background: #FFAF0F;
    color: #FFFFFF;
    padding: 0 10px;
}

.gallery-top .text {
    width: calc(100% - 220px - 20px);
    float: right;
    background: url(../images/jsfc_bg.jpg) no-repeat center;
    background-size: cover;
    box-sizing: border-box;
    padding: 20px 35px;
    color: #FFFFFF;
    height: 203px;
}

.gallery-top .desc {
    position: relative;
    box-sizing: border-box;
    padding: 15px 35px 5px;
}

.gallery-top .desc p {
    line-height: 30px;
    max-height: 90px;
}

.gallery-top .desc::before {
    content: '';
    width: 72px;
    height: 65px;
    background: url(../images/jsfc_text_bg1.png) no-repeat center;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    top: 0;
}

.gallery-top .desc::after {
    content: '';
    width: 72px;
    height: 65px;
    background: url(../images/jsfc_text_bg2.png) no-repeat center;
    background-size: 100% auto;
    position: absolute;
    right: 0;
    bottom: 0;
}

.gallery-top .more {
    display: inline-block;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 10000px;
    padding: 0 35px 0 10px;
    background: url(../images/jsfc_more_icon.png) no-repeat 90% center;
    background-size: auto 20px;
    opacity: 0.6;
}

.gallery-top .more:hover {
    opacity: 1;
}

.gallery-top .swiper-slide {
    opacity: 0 !important;
}

.gallery-top .swiper-slide-active {
    opacity: 1 !important;
}

.gallery-thumbs {
    position: absolute;
    right: 0;
    bottom: 0;
    width: calc(100% - 220px - 20px);
    z-index: 2;
}

.gallery-thumbs .pic {
    position: relative;
    padding-top: 139.41%;
}

.gallery-thumbs .title {
    text-align: center;
    height: 35px;
    line-height: 35px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
}

.gallery-thumbs .swiper-slide-thumb-active .title {
    font-weight: bold;
    background: rgba(179, 29, 34, 0.5);
}

.xyfc_list li {}

.xyfc_list li .pic {
    position: relative;
    padding-top: 55.27%;
}

.xyfc_list li .text {
    padding: 15px 25px;
    background: linear-gradient(0deg, #FFFFFF 0%, #FFEDED 100%);
    box-sizing: border-box;
    border: 1px solid;
    border-image: linear-gradient(0deg, #FFD6D6 0%, rgba(255, 214, 214, 0) 100%) 1;
    border-top: none;
}

.xyfc_list li .text .title {
    height: 30px;
    line-height: 30px;
}

.xyfc_list li .date {
    color: #B2B2B2;
    font-size: 14px;
}

.xyfc_list li .date .iconfont {
    color: #FFAF0F;
    margin-right: 5px;
}

.xyfc_list li:hover .title {
    font-weight: bold;
}

.xyfc_list li:hover .text {
    box-shadow: 0px 0px 15px 0px rgba(255, 108, 108, 0.15);
}

.xyfc_list .swiper-button-next,
.xyfc_list .swiper-button-prev {
    width: 27px;
    height: 46px;
    background: rgba(0, 0, 0, 0.6);
    left: 0;
    color: #fff;
    display: none;
    margin-top: -60px;
}

.xyfc_list .swiper-button-next {
    left: auto;
    right: 0;
}

.xyfc_list .layui-icon {
    font-size: 20px;
}

.xyfc_list:hover .swiper-button-next,
.xyfc_list:hover .swiper-button-prev {
    display: flex;
}

.xyfc_list .swiper-button-next:hover,
.xyfc_list .swiper-button-prev:hover {
    background: rgba(179, 29, 34, 0.6);
}

.xyld_box {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.xyld_box h3 {
    height: 45px;
    line-height: 45px;
    background: rgba(179, 29, 34, 0.08);
}

.xyld_box h3 a {
    display: inline-block;
    background: #B31D22;
    color: #fff;
    padding: 0 25px;
    font-weight: bold;
}

.xyld_list {
    padding: 40px;
}

.xyld_list li a {
    display: block;
    border: 1px solid #EEEEEE;
    padding: 20px;
}

.xyld_list li .title_box {
    height: 43px;
    border-left: 1px solid #B31D22;
    padding-left: 20px;
}

.xyld_list li .title_box .title {
    flex: 1;
}

.xyld_list li .title_box .title .name {
    margin-right: 30px;
}

.xyld_list li .title_box .title .job {
    font-size: 14px;
}

.xyld_list li .title_box .more {
    flex: none;
    height: 31px;
    line-height: 31px;
    padding: 0 22px;
    border: 1px solid #B31D22;
    color: #B31D22;
    transition: all .3s;
    font-size: 14px;
}

.xyld_list li .text {
    border-top: 1px solid #ebebeb;
    margin-top: 22px;
    padding-top: 15px;
    color: #999999;
    align-items: flex-start;
    line-height: 25px;
}

.xyld_list li .desc {
    height: auto;
    font-size: 14px;
    flex: 1;
}

.xyld_list li .place {
    flex: none;
    width: 153px;
    font-size: 14px;
    margin-left: 140px;
}

.xyld_list li a:hover {
    background: linear-gradient(180deg, #FFDFDF 0%, rgba(255, 255, 255, 0) 100%);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.xyld_list li a:hover .title {
    color: #333;
    font-weight: bold;
}

.xyld_list li a:hover .title .job {
    font-weight: normal;
}

.xyld_list li a:hover .more {
    background: #B31D22;
    color: #fff;
}

.xyld_list li:last-child {
    margin-bottom: 0;
}

.xyld_bgs {
    border: 1px solid #EEEEEE;
    padding: 20px;
    height: 40px;
    font-size: 14px;
}